---
- name: Create a volume group on all internal slow HDs
  become: yes
  lvg:
    vg: 'standard'
    pvs: '/dev/disk/by-id/{{internal.seagate_320G_1.uuid}},/dev/disk/by-id/{{internal.seagate_320G_2.uuid}}'
    pesize: 128K

- debug:
    msg: 'standard Created a storage pool on all devices!'
